Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001018KdenliveUser Interfacepublic2009-07-07 12:462010-09-14 23:01
ReporterEugenia 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target VersionFixed in Version0.7.8 
Summary0001018: Ability to turn on/off all effects of a clip with a single click
DescriptionNo way to enable/disable the whole of the effects stack of a clip. You have to uncheck checkboxes one by one! Bad productivity there.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0005276)
ttill (developer)
2010-06-12 00:34

Finally in svn rev. 4509 a checkbox on top of the list was added to enable/disable all effects of a clip at once.

- Issue History
Date Modified Username Field Change
2009-07-07 12:46 Eugenia New Issue
2009-07-07 12:46 Eugenia Build/Install Method => 3rd party package
2010-06-12 00:34 ttill Note Added: 0005276
2010-06-12 00:35 ttill Assigned To => ttill
2010-06-12 00:35 ttill Reproducibility always => N/A
2010-06-12 00:35 ttill Status new => feedback
2010-06-15 18:37 ttill Status feedback => resolved
2010-06-15 18:37 ttill Resolution open => fixed
2010-06-15 18:37 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker